#html_structura_area_v2.site .minitemplate.minitemplate-1727-image-1{width:100%;}#html_structura_area_v2.site .minitemplate.minitemplate-1799-gallery-1{width:100%;}#html_structura_area_v2.site .image{

}#html_structura_area_v2.site .image.image-2{
width:50%;
margin-right:2%;
margin-bottom:2%;
float:left;
clear:none;

}#html_structura_area_v2.site .paragraph{

}#html_structura_area_v2.site .paragraph.paragraph-3{
display:inline;
clear:both;

}#html_structura_area_v2.site .paragraph.paragraph-4{
display:inline;
clear:both;

}#html_structura_area_v2.site .image.image-13{
width:50%;
margin-right:2%;
margin-bottom:2%;
float:left;
clear:none;

}#html_structura_area_v2.site .paragraph.paragraph-5{
display:inline;
clear:both;

}#html_structura_area_v2.site .paragraph.paragraph-6{
display:inline;
clear:both;

}#html_structura_area_v2.site .image.image-14{
width:50%;
margin-right:2%;
margin-bottom:2%;
float:left;
clear:none;

}#html_structura_area_v2.site .paragraph.paragraph-8{
display:inline;
clear:both;

}#html_structura_area_v2.site .paragraph.paragraph-9{
display:inline;
clear:both;

}#html_structura_area_v2.site .image.image-15{
width:50%;
margin-right:2%;
margin-bottom:2%;
float:left;
clear:none;

}#html_structura_area_v2.site .paragraph.paragraph-10{
display:inline;
clear:both;

}#html_structura_area_v2.site .paragraph.paragraph-11{
display:inline;
clear:both;

}#html_structura_area_v2.site .image.image-16{
width:50%;
margin-right:2%;
margin-bottom:2%;
float:left;
clear:none;

}#html_structura_area_v2.site .paragraph.paragraph-12{
display:inline;
clear:both;

}#html_structura_area_v2.site .paragraph.paragraph-13{
display:inline;
clear:both;

}